<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
<link rel="stylesheet" href="change.css">
</head>

<body>
    <a href="http://google.com">Google</a>


    <select id="city">
        <option value="sydney">Sydney</option>
        <option value="melbourne">Melbourne</option>
        <option value="cromwell" selected>Cromwell</option>
        <option value="queenstown">Queenstown</option>
    </select>

    <h1>abc</h1>
    <div>
        <h1>header-1</h1>
        <h1>header-2</h1>
    </div>
    <h1>xyz</h1>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="change.js"></script>
</body>

</html>
